Blend In Version History

34 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 36.0t31.5.0 10.1 kB Works with Firefox 4.0 and later, Thunderbird 7.0 and later

* Updated for Firefox 36.0 & Thunderbird 31.5.0.

Version 35.0t31.4.0 10.1 kB Works with Firefox 4.0 and later, Thunderbird 7.0 and later

* Updated for Firefox 35.0 & Thunderbird 31.4.0.
* Added l10n support for tr-TR locale.

Version 34.0.5t31.3.0 9.3 kB Works with Firefox 4.0 and later, Thunderbird 7.0 and later

* Updated for Firefox 34.0.5 & Thunderbird 31.3.0.
* Added i18n support. Currently supported locales: crh-UA, en-US.

Version 33.0t31.2.0 7.4 kB Works with Firefox 4.0 and later, Thunderbird 7.0 and later

* Updated for Firefox 33.0 & Thunderbird 31.2.0.

Version 32.0t31.1.0 7.4 kB Works with Firefox 4.0 and later, Thunderbird 7.0 and later

* Updated for Firefox 32.0 & Thunderbird 31.1.0.

Version 31.0t31.0 7.4 kB Works with Firefox 4.0 and later, Thunderbird 7.0 and later

* Updated for Firefox & Thunderbird 31.0.

Version 30.0t24.6.0 7.4 kB Works with Firefox 4.0 and later, Thunderbird 7.0 and later

* Updated for Firefox 30.0 & Thunderbird 24.6.0.

Version 29.0t24.5.0 7.4 kB Works with Firefox 4.0 and later, Thunderbird 7.0 and later

* Updated for Firefox 29.0 & Thunderbird 24.5.0.

Version 28.0t24.4.0 7.4 kB Works with Firefox 4.0 and later, Thunderbird 7.0 and later

* Updated for Firefox 28.0 & Thunderbird 24.4.0.

Version 27.0t24.3.0 7.4 kB Works with Firefox 4.0 and later, Thunderbird 7.0 and later

* Updated for Firefox 27.0 & Thunderbird 24.3.0.

Version 26.0t24.2.0 7.4 kB Works with Firefox 4.0 and later, Thunderbird 7.0 and later

* Updated for Firefox 26.0 & Thunderbird 24.2.0.

Version 25.0t24.1.0 7.4 kB Works with Firefox 4.0 and later, Thunderbird 7.0 and later

* Updated for Firefox 25.0 & Thunderbird 24.1.0.

Version 24.0t24.0 7.4 kB Works with Firefox 4.0 and later, Thunderbird 7.0 and later

* Updated for Firefox 24.0 & Thunderbird 24.0.

Version 23.0t17.0.8 7.4 kB Works with Firefox 4.0 and later, Thunderbird 7.0 and later

* Updated for Firefox 23.0 & Thunderbird 17.0.8.

Version 22.0t17.0.7 7.4 kB Works with Firefox 4.0 and later, Thunderbird 7.0 and later

* Updated for Firefox 22.0 & Thunderbird 17.0.7.

Version 21.0t17.0.6 7.4 kB Works with Firefox 4.0 and later, Thunderbird 7.0 and later

* Updated for Firefox 21.0 & Thunderbird 17.0.6.

Version 20.0t17.0.5 7.4 kB Works with Firefox 4.0 and later, Thunderbird 7.0 and later

* Updated for Firefox 20.0 and Thunderbird 17.0.5.

Version 19.0t17.0.3 7.4 kB Works with Firefox 4.0 and later, Thunderbird 7.0 and later

* Updated for Firefox 19.0 and Thunderbird 17.0.3.

Version 18.0t17.0.2 7.4 kB Works with Firefox 4.0 and later, Thunderbird 7.0 and later

* Updated for Firefox 18.0 and Thunderbird 17.0.2.
* From this release onward the extension is blending in to Windows 7, since it's now the OS used the most in the world.
* From this release onward the extension is blending in Windows installations by default as well (previously blending Windows in was conditional on a manual preference change).

Version 17.0 7.5 kB Works with Firefox 17.0 and later, Thunderbird 17.0 and later

Updated for Firefox and Thunderbird 17.0: UA string format has changed, so this release can only be installed on 17.0+.

Version 16.0.1 7.3 kB Works with Firefox 4.0 and later, Thunderbird 7.0 and later

Updated for Firefox 16.0.1.

Version 15.0.1 7.2 kB Works with Firefox 4.0 and later, Thunderbird 7.0 and later

Updated for Firefox 15.0.1.
Made Thunderbird detection (for application of Thunderbird-specific values) more reliable.

Version 15.0 7.2 kB Works with Firefox 4.0 and later, Thunderbird 7.0 and later

Updated for Firefox and Thunderbird 15.

Version 14.0.1 7.2 kB Works with Firefox 4.0 and later, Thunderbird 7.0 and later

Updated for Firefox 14.0.1 and Thunderbird 14.0.
Added support for Thunderbird to have a different version than Firefox, given that Thunderbird 14.0 was released concurrently with Firefox 14.0.1.

Version 13.0 6.1 kB Works with Firefox 4.0 and later, Thunderbird 7.0 and later

Updated for Firefox 13.0 and Thunderbird 13.0.

Version 12.0 6.1 kB Works with Firefox 4.0 and later, Thunderbird 7.0 and later

Updated for Firefox 12.0 and Thunderbird 12.0.

Version 11.0 6.1 kB Works with Firefox 4.0 and later, Thunderbird 7.0 and later

Updated for Firefox 11.0 and Thunderbird 11.0.

Version 10.0 6.1 kB Works with Firefox 4.0 and later, Thunderbird 7.0 and later

Updated for Firefox and Thunderbird 10.0.

Version 9.0.1 6.1 kB Works with Firefox 4.0 and later, Thunderbird 7.0 and later

Updated for Firefox and Thunderbird 9.0.1.

Version 8.0 6.1 kB Works with Firefox 4.0 and later, Thunderbird 7.0 and later

Do NOT try to install this version: AMO has failed to update the file on the download servers (for details, please see bug 709648).

1. Updated for 8.0: so that the app is seen by sites visited as version 8.0 installed on Windows XP.
2. Also fixed buggy Thunderbird check introduced in version 7.0.1.1 that affected non-Thunderbird installations (this wasn't fixed in the preliminary 8.0 release, but is fixed in this one): when a pref doesn't exist, an exception is thrown, but the code was written assuming that null would be returned. Now the non-existing-pref-look-up exception is handled correctly.